emacspeak-ss 1.12.1-4 source package in Ubuntu

Changelog

emacspeak-ss (1.12.1-4) unstable; urgency=low


  * QA upload.
  * Switched to the default Tcl version from deprecated 8.4 (Closes: #725368).

 -- Sergei Golovan <email address hidden>  Tue, 29 Oct 2013 10:09:19 +0400

Upload details

Uploaded by:
Debian QA Group
Uploaded to:
Sid
Original maintainer:
Debian QA Group
Architectures:
linux-any
Section:
editors
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe editors
Trusty release universe editors

Downloads

File Size SHA-256 Checksum
emacspeak-ss_1.12.1-4.dsc 1.2 KiB 3f34e533ce7458508e81fad5c024b971c8226644321f36a766d33b8db3c28138
emacspeak-ss_1.12.1.orig.tar.gz 50.5 KiB 0c57f64065da0180e6371975bb7661d1bbad97b1f20d259d345439c42ab99981
emacspeak-ss_1.12.1-4.debian.tar.gz 27.2 KiB d61edea89e2034c52fa18947fe7a6c1bc7d42804679cbb8f4a72ae1fd00da0e8

Available diffs

No changes file available.

Binary packages built by this source

emacspeak-ss: No summary available for emacspeak-ss in ubuntu yakkety.

No description available for emacspeak-ss in ubuntu yakkety.

emacspeak-ss-dbgsym: No summary available for emacspeak-ss-dbgsym in ubuntu yakkety.

No description available for emacspeak-ss-dbgsym in ubuntu yakkety.